<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: mixing Module Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">mixing Module Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:aec5206a6ccbbbbfa7d9d38d8ec53b040"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#aec5206a6ccbbbbfa7d9d38d8ec53b040">lx</a></td></tr>
<tr class="separator:aec5206a6ccbbbbfa7d9d38d8ec53b040"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5b144f051f917227fe2a7f3c94ae1c24"><td class="memItemLeft" align="right" valign="top">character(len=str_medium)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a5b144f051f917227fe2a7f3c94ae1c24">inflow_type</a></td></tr>
<tr class="separator:a5b144f051f917227fe2a7f3c94ae1c24"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4e9e26a070eb3efdb9edc513c38a4981"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a4e9e26a070eb3efdb9edc513c38a4981">delta_u</a></td></tr>
<tr class="separator:a4e9e26a070eb3efdb9edc513c38a4981"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7c17441889be3f77ea3e9acd7162fecc"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a7c17441889be3f77ea3e9acd7162fecc">u1</a></td></tr>
<tr class="separator:a7c17441889be3f77ea3e9acd7162fecc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a51decf7d7db15c6e90c63d17e8792bd8"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a51decf7d7db15c6e90c63d17e8792bd8">u2</a></td></tr>
<tr class="separator:a51decf7d7db15c6e90c63d17e8792bd8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa6e0212dc8b311bb8542b9334b8e02e4"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#aa6e0212dc8b311bb8542b9334b8e02e4">thick</a></td></tr>
<tr class="separator:aa6e0212dc8b311bb8542b9334b8e02e4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4ff1dc2d9ac286178cc048bfea89e6fc"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a4ff1dc2d9ac286178cc048bfea89e6fc">re</a></td></tr>
<tr class="separator:a4ff1dc2d9ac286178cc048bfea89e6fc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a521b89c7fcef9d6dca25f01818b82315"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a521b89c7fcef9d6dca25f01818b82315">u</a></td></tr>
<tr class="separator:a521b89c7fcef9d6dca25f01818b82315"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aae5bb0538efd6cc6b549125dbff0e2f8"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#aae5bb0538efd6cc6b549125dbff0e2f8">v</a></td></tr>
<tr class="separator:aae5bb0538efd6cc6b549125dbff0e2f8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afa278c528fe3609f60df13db877538aa"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#afa278c528fe3609f60df13db877538aa">w</a></td></tr>
<tr class="separator:afa278c528fe3609f60df13db877538aa"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5327646c309b7f96138e14d76ed1c0d4"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a5327646c309b7f96138e14d76ed1c0d4">p</a></td></tr>
<tr class="separator:a5327646c309b7f96138e14d76ed1c0d4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa1285220b0d9271314528b1cd2b0e4fb"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#aa1285220b0d9271314528b1cd2b0e4fb">zmix</a></td></tr>
<tr class="separator:aa1285220b0d9271314528b1cd2b0e4fb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aff68889e3a35db79c58003f5834aba52"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#aff68889e3a35db79c58003f5834aba52">ubase</a></td></tr>
<tr class="separator:aff68889e3a35db79c58003f5834aba52"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afaef8ae896f41f45041ea99b00437b49"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#afaef8ae896f41f45041ea99b00437b49">up</a></td></tr>
<tr class="separator:afaef8ae896f41f45041ea99b00437b49"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a58135325da96f11403d0cf1869fc52c2"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a58135325da96f11403d0cf1869fc52c2">upp</a></td></tr>
<tr class="separator:a58135325da96f11403d0cf1869fc52c2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abd09758f3733e5133b837845ff241fd4"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#abd09758f3733e5133b837845ff241fd4">nos</a></td></tr>
<tr class="separator:abd09758f3733e5133b837845ff241fd4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a53fa8524fdaf48bf8d48a6e2bc2ec4fd"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a53fa8524fdaf48bf8d48a6e2bc2ec4fd">xos</a></td></tr>
<tr class="separator:a53fa8524fdaf48bf8d48a6e2bc2ec4fd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a91274cbeeb39e56696790ddcb7c8382b"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a91274cbeeb39e56696790ddcb7c8382b">yos</a></td></tr>
<tr class="separator:a91274cbeeb39e56696790ddcb7c8382b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6676bae4f89a78dde60176cb047d6ef0"><td class="memItemLeft" align="right" valign="top">real(wp), parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a6676bae4f89a78dde60176cb047d6ef0">stretching</a> = 3.0_WP</td></tr>
<tr class="separator:a6676bae4f89a78dde60176cb047d6ef0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5f3a9a0af5c1256cf1e9ba9f162fb433"><td class="memItemLeft" align="right" valign="top">real(wp), parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a5f3a9a0af5c1256cf1e9ba9f162fb433">h</a> = 1.0E-6_WP</td></tr>
<tr class="separator:a5f3a9a0af5c1256cf1e9ba9f162fb433"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab13f6d0c59ef809f18491a2ae5a3c3e1"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#ab13f6d0c59ef809f18491a2ae5a3c3e1">id</a></td></tr>
<tr class="separator:ab13f6d0c59ef809f18491a2ae5a3c3e1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0260b39fb2c28d85d20b14850a4e85d7"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a0260b39fb2c28d85d20b14850a4e85d7">d1</a></td></tr>
<tr class="separator:a0260b39fb2c28d85d20b14850a4e85d7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a99dbbd28107fa92a679473d5898b4489"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a99dbbd28107fa92a679473d5898b4489">d2</a></td></tr>
<tr class="separator:a99dbbd28107fa92a679473d5898b4489"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8562e804f5feef472ea8cc6ce72df9a8"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a8562e804f5feef472ea8cc6ce72df9a8">d4</a></td></tr>
<tr class="separator:a8562e804f5feef472ea8cc6ce72df9a8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac4c581f9ffd037094bb98662c672c2bd"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#ac4c581f9ffd037094bb98662c672c2bd">t</a></td></tr>
<tr class="separator:ac4c581f9ffd037094bb98662c672c2bd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a37c8584737ef8e3c714141ebb611f1b8"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a37c8584737ef8e3c714141ebb611f1b8">g</a></td></tr>
<tr class="separator:a37c8584737ef8e3c714141ebb611f1b8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a86cd128a8a46c7718d49d4bf3218230d"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a86cd128a8a46c7718d49d4bf3218230d">tp</a></td></tr>
<tr class="separator:a86cd128a8a46c7718d49d4bf3218230d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a018b8f385fc63e4312f00cdccc3e3d65"><td class="memItemLeft" align="right" valign="top">complex(wp), dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a018b8f385fc63e4312f00cdccc3e3d65">a</a></td></tr>
<tr class="separator:a018b8f385fc63e4312f00cdccc3e3d65"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a79cc7df81ac8cb69dfca38e089edc3da"><td class="memItemLeft" align="right" valign="top">complex(wp), dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a79cc7df81ac8cb69dfca38e089edc3da">b</a></td></tr>
<tr class="separator:a79cc7df81ac8cb69dfca38e089edc3da"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2253d6805b5507c47678b99dbc769818"><td class="memItemLeft" align="right" valign="top">complex(wp), dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a2253d6805b5507c47678b99dbc769818">c</a></td></tr>
<tr class="separator:a2253d6805b5507c47678b99dbc769818"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ade5cfac29fcba794f5d6f3342b14ee30"><td class="memItemLeft" align="right" valign="top">complex(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#ade5cfac29fcba794f5d6f3342b14ee30">eta_tilde</a></td></tr>
<tr class="separator:ade5cfac29fcba794f5d6f3342b14ee30"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ada86a5f77e707d227f2718688c9b078d"><td class="memItemLeft" align="right" valign="top">complex(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#ada86a5f77e707d227f2718688c9b078d">u_tilde</a></td></tr>
<tr class="separator:ada86a5f77e707d227f2718688c9b078d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aab6c50a2694d54bac9cd5cb3d2593fbb"><td class="memItemLeft" align="right" valign="top">complex(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#aab6c50a2694d54bac9cd5cb3d2593fbb">v_tilde</a></td></tr>
<tr class="separator:aab6c50a2694d54bac9cd5cb3d2593fbb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a66a8fe14ba447248cca93500819e28bd"><td class="memItemLeft" align="right" valign="top">complex(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a66a8fe14ba447248cca93500819e28bd">w_tilde</a></td></tr>
<tr class="separator:a66a8fe14ba447248cca93500819e28bd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5505bd4a441621467b36c6e301333b69"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a5505bd4a441621467b36c6e301333b69">ierr</a></td></tr>
<tr class="separator:a5505bd4a441621467b36c6e301333b69"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a60c7ccf3722582350d9aaf52d58e674a"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a60c7ccf3722582350d9aaf52d58e674a">lwork</a></td></tr>
<tr class="separator:a60c7ccf3722582350d9aaf52d58e674a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acc6e650b018be2dd390571a5028b8fc1"><td class="memItemLeft" align="right" valign="top">integer, dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#acc6e650b018be2dd390571a5028b8fc1">iwork</a></td></tr>
<tr class="separator:acc6e650b018be2dd390571a5028b8fc1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab0511745110f5d5e4b991136394ed420"><td class="memItemLeft" align="right" valign="top">complex(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#ab0511745110f5d5e4b991136394ed420">work</a></td></tr>
<tr class="separator:ab0511745110f5d5e4b991136394ed420"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a629ddd88d2ac9941a74b5636dc9700a5"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a629ddd88d2ac9941a74b5636dc9700a5">rwork</a></td></tr>
<tr class="separator:a629ddd88d2ac9941a74b5636dc9700a5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7ca2403dc5dcf4c0cfa2cafeb68ac5aa"><td class="memItemLeft" align="right" valign="top">complex(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a7ca2403dc5dcf4c0cfa2cafeb68ac5aa">eigval_a</a></td></tr>
<tr class="separator:a7ca2403dc5dcf4c0cfa2cafeb68ac5aa"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4950790c1a1dd5a0328c1608b8a7a916"><td class="memItemLeft" align="right" valign="top">complex(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a4950790c1a1dd5a0328c1608b8a7a916">eigval_b</a></td></tr>
<tr class="separator:a4950790c1a1dd5a0328c1608b8a7a916"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5ccc6be2e87bc7b8c45f46dac0b7b155"><td class="memItemLeft" align="right" valign="top">complex(wp), dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a5ccc6be2e87bc7b8c45f46dac0b7b155">eigvec_l</a></td></tr>
<tr class="separator:a5ccc6be2e87bc7b8c45f46dac0b7b155"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a52c8275755c70cbc32df5e62afba50e6"><td class="memItemLeft" align="right" valign="top">complex(wp), dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a52c8275755c70cbc32df5e62afba50e6">eigvec_r</a></td></tr>
<tr class="separator:a52c8275755c70cbc32df5e62afba50e6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aed9da180b68a38341dbda9c4e9411089"><td class="memItemLeft" align="right" valign="top">complex(wp), parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#aed9da180b68a38341dbda9c4e9411089">zero</a> = (0.0_WP, 0.0_WP)</td></tr>
<tr class="separator:aed9da180b68a38341dbda9c4e9411089"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3f70465abb7a000940569de778a06bbc"><td class="memItemLeft" align="right" valign="top">complex(wp), parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a3f70465abb7a000940569de778a06bbc">one</a> = (1.0_WP, 0.0_WP)</td></tr>
<tr class="separator:a3f70465abb7a000940569de778a06bbc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab638acdb1f1ed15cf67cf4c9c535dbf8"><td class="memItemLeft" align="right" valign="top">complex(wp), parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#ab638acdb1f1ed15cf67cf4c9c535dbf8">ii</a> = (0.0_WP, 1.0_WP)</td></tr>
<tr class="separator:ab638acdb1f1ed15cf67cf4c9c535dbf8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af30323b505f089dcfcc1f3de46101628"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#af30323b505f089dcfcc1f3de46101628">disp_thick</a></td></tr>
<tr class="separator:af30323b505f089dcfcc1f3de46101628"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a98de9f9f8bc3dc40334b5da11b5c223f"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a98de9f9f8bc3dc40334b5da11b5c223f">mom_thick</a></td></tr>
<tr class="separator:a98de9f9f8bc3dc40334b5da11b5c223f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2bc26abd6da5a4d60e790b436931253f"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a2bc26abd6da5a4d60e790b436931253f">vort_thick</a></td></tr>
<tr class="separator:a2bc26abd6da5a4d60e790b436931253f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac71d2701b372776213e0f6d8567f6d6c"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#ac71d2701b372776213e0f6d8567f6d6c">lambda</a></td></tr>
<tr class="separator:ac71d2701b372776213e0f6d8567f6d6c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a39bd5d3aebaebabfa98e29a6db18120d"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a39bd5d3aebaebabfa98e29a6db18120d">re_disp</a></td></tr>
<tr class="separator:a39bd5d3aebaebabfa98e29a6db18120d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a04f64dc22088e05639af8624e1f26eab"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a04f64dc22088e05639af8624e1f26eab">re_mom</a></td></tr>
<tr class="separator:a04f64dc22088e05639af8624e1f26eab"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a65daa60104e2d62f9f27e0b83ed85a8b"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#a65daa60104e2d62f9f27e0b83ed85a8b">re_vort</a></td></tr>
<tr class="separator:a65daa60104e2d62f9f27e0b83ed85a8b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab39ea1af782947d74819081781539394"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacemixing.html#ab39ea1af782947d74819081781539394">re_lambda</a></td></tr>
<tr class="separator:ab39ea1af782947d74819081781539394"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a018b8f385fc63e4312f00cdccc3e3d65"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a018b8f385fc63e4312f00cdccc3e3d65">&#9670;&nbsp;</a></span>a</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">complex(wp), dimension(:,:), pointer mixing::a</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a79cc7df81ac8cb69dfca38e089edc3da"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a79cc7df81ac8cb69dfca38e089edc3da">&#9670;&nbsp;</a></span>b</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">complex(wp), dimension(:,:), pointer mixing::b</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a2253d6805b5507c47678b99dbc769818"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2253d6805b5507c47678b99dbc769818">&#9670;&nbsp;</a></span>c</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">complex(wp), dimension(:,:), pointer mixing::c</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a0260b39fb2c28d85d20b14850a4e85d7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0260b39fb2c28d85d20b14850a4e85d7">&#9670;&nbsp;</a></span>d1</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:), pointer mixing::d1</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a99dbbd28107fa92a679473d5898b4489"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a99dbbd28107fa92a679473d5898b4489">&#9670;&nbsp;</a></span>d2</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:), pointer mixing::d2</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a8562e804f5feef472ea8cc6ce72df9a8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8562e804f5feef472ea8cc6ce72df9a8">&#9670;&nbsp;</a></span>d4</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:), pointer mixing::d4</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a4e9e26a070eb3efdb9edc513c38a4981"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4e9e26a070eb3efdb9edc513c38a4981">&#9670;&nbsp;</a></span>delta_u</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) mixing::delta_u</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="af30323b505f089dcfcc1f3de46101628"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af30323b505f089dcfcc1f3de46101628">&#9670;&nbsp;</a></span>disp_thick</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) mixing::disp_thick</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a7ca2403dc5dcf4c0cfa2cafeb68ac5aa"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7ca2403dc5dcf4c0cfa2cafeb68ac5aa">&#9670;&nbsp;</a></span>eigval_a</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">complex(wp), dimension(:), pointer mixing::eigval_a</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a4950790c1a1dd5a0328c1608b8a7a916"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4950790c1a1dd5a0328c1608b8a7a916">&#9670;&nbsp;</a></span>eigval_b</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">complex(wp), dimension(:), pointer mixing::eigval_b</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a5ccc6be2e87bc7b8c45f46dac0b7b155"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5ccc6be2e87bc7b8c45f46dac0b7b155">&#9670;&nbsp;</a></span>eigvec_l</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">complex(wp), dimension(:,:), pointer mixing::eigvec_l</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a52c8275755c70cbc32df5e62afba50e6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a52c8275755c70cbc32df5e62afba50e6">&#9670;&nbsp;</a></span>eigvec_r</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">complex(wp), dimension(:,:), pointer mixing::eigvec_r</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ade5cfac29fcba794f5d6f3342b14ee30"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ade5cfac29fcba794f5d6f3342b14ee30">&#9670;&nbsp;</a></span>eta_tilde</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">complex(wp), dimension(:), pointer mixing::eta_tilde</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a37c8584737ef8e3c714141ebb611f1b8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a37c8584737ef8e3c714141ebb611f1b8">&#9670;&nbsp;</a></span>g</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:), pointer mixing::g</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a5f3a9a0af5c1256cf1e9ba9f162fb433"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5f3a9a0af5c1256cf1e9ba9f162fb433">&#9670;&nbsp;</a></span>h</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), parameter mixing::h = 1.0E-6_WP</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ab13f6d0c59ef809f18491a2ae5a3c3e1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab13f6d0c59ef809f18491a2ae5a3c3e1">&#9670;&nbsp;</a></span>id</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:), pointer mixing::id</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a5505bd4a441621467b36c6e301333b69"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5505bd4a441621467b36c6e301333b69">&#9670;&nbsp;</a></span>ierr</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer mixing::ierr</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ab638acdb1f1ed15cf67cf4c9c535dbf8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab638acdb1f1ed15cf67cf4c9c535dbf8">&#9670;&nbsp;</a></span>ii</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">complex(wp), parameter mixing::ii = (0.0_WP, 1.0_WP)</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a5b144f051f917227fe2a7f3c94ae1c24"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5b144f051f917227fe2a7f3c94ae1c24">&#9670;&nbsp;</a></span>inflow_type</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">character(len=str_medium) mixing::inflow_type</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="acc6e650b018be2dd390571a5028b8fc1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acc6e650b018be2dd390571a5028b8fc1">&#9670;&nbsp;</a></span>iwork</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer, dimension(:), pointer mixing::iwork</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ac71d2701b372776213e0f6d8567f6d6c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac71d2701b372776213e0f6d8567f6d6c">&#9670;&nbsp;</a></span>lambda</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) mixing::lambda</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a60c7ccf3722582350d9aaf52d58e674a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a60c7ccf3722582350d9aaf52d58e674a">&#9670;&nbsp;</a></span>lwork</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer mixing::lwork</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aec5206a6ccbbbbfa7d9d38d8ec53b040"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aec5206a6ccbbbbfa7d9d38d8ec53b040">&#9670;&nbsp;</a></span>lx</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) mixing::lx</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a98de9f9f8bc3dc40334b5da11b5c223f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a98de9f9f8bc3dc40334b5da11b5c223f">&#9670;&nbsp;</a></span>mom_thick</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) mixing::mom_thick</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="abd09758f3733e5133b837845ff241fd4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abd09758f3733e5133b837845ff241fd4">&#9670;&nbsp;</a></span>nos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer mixing::nos</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a3f70465abb7a000940569de778a06bbc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3f70465abb7a000940569de778a06bbc">&#9670;&nbsp;</a></span>one</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">complex(wp), parameter mixing::one = (1.0_WP, 0.0_WP)</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a5327646c309b7f96138e14d76ed1c0d4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5327646c309b7f96138e14d76ed1c0d4">&#9670;&nbsp;</a></span>p</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer mixing::p</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a4ff1dc2d9ac286178cc048bfea89e6fc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4ff1dc2d9ac286178cc048bfea89e6fc">&#9670;&nbsp;</a></span>re</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) mixing::re</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a39bd5d3aebaebabfa98e29a6db18120d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a39bd5d3aebaebabfa98e29a6db18120d">&#9670;&nbsp;</a></span>re_disp</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) mixing::re_disp</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ab39ea1af782947d74819081781539394"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab39ea1af782947d74819081781539394">&#9670;&nbsp;</a></span>re_lambda</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) mixing::re_lambda</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a04f64dc22088e05639af8624e1f26eab"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a04f64dc22088e05639af8624e1f26eab">&#9670;&nbsp;</a></span>re_mom</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) mixing::re_mom</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a65daa60104e2d62f9f27e0b83ed85a8b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a65daa60104e2d62f9f27e0b83ed85a8b">&#9670;&nbsp;</a></span>re_vort</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) mixing::re_vort</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a629ddd88d2ac9941a74b5636dc9700a5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a629ddd88d2ac9941a74b5636dc9700a5">&#9670;&nbsp;</a></span>rwork</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:), pointer mixing::rwork</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a6676bae4f89a78dde60176cb047d6ef0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6676bae4f89a78dde60176cb047d6ef0">&#9670;&nbsp;</a></span>stretching</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), parameter mixing::stretching = 3.0_WP</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ac4c581f9ffd037094bb98662c672c2bd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac4c581f9ffd037094bb98662c672c2bd">&#9670;&nbsp;</a></span>t</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:), pointer mixing::t</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aa6e0212dc8b311bb8542b9334b8e02e4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa6e0212dc8b311bb8542b9334b8e02e4">&#9670;&nbsp;</a></span>thick</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) mixing::thick</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a86cd128a8a46c7718d49d4bf3218230d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a86cd128a8a46c7718d49d4bf3218230d">&#9670;&nbsp;</a></span>tp</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:), pointer mixing::tp</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a521b89c7fcef9d6dca25f01818b82315"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a521b89c7fcef9d6dca25f01818b82315">&#9670;&nbsp;</a></span>u</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer mixing::u</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a7c17441889be3f77ea3e9acd7162fecc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7c17441889be3f77ea3e9acd7162fecc">&#9670;&nbsp;</a></span>u1</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) mixing::u1</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a51decf7d7db15c6e90c63d17e8792bd8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a51decf7d7db15c6e90c63d17e8792bd8">&#9670;&nbsp;</a></span>u2</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) mixing::u2</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ada86a5f77e707d227f2718688c9b078d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ada86a5f77e707d227f2718688c9b078d">&#9670;&nbsp;</a></span>u_tilde</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">complex(wp), dimension(:), pointer mixing::u_tilde</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aff68889e3a35db79c58003f5834aba52"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aff68889e3a35db79c58003f5834aba52">&#9670;&nbsp;</a></span>ubase</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:), pointer mixing::ubase</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="afaef8ae896f41f45041ea99b00437b49"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afaef8ae896f41f45041ea99b00437b49">&#9670;&nbsp;</a></span>up</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:), pointer mixing::up</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a58135325da96f11403d0cf1869fc52c2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a58135325da96f11403d0cf1869fc52c2">&#9670;&nbsp;</a></span>upp</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:), pointer mixing::upp</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aae5bb0538efd6cc6b549125dbff0e2f8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aae5bb0538efd6cc6b549125dbff0e2f8">&#9670;&nbsp;</a></span>v</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer mixing::v</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aab6c50a2694d54bac9cd5cb3d2593fbb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aab6c50a2694d54bac9cd5cb3d2593fbb">&#9670;&nbsp;</a></span>v_tilde</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">complex(wp), dimension(:), pointer mixing::v_tilde</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a2bc26abd6da5a4d60e790b436931253f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2bc26abd6da5a4d60e790b436931253f">&#9670;&nbsp;</a></span>vort_thick</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) mixing::vort_thick</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="afa278c528fe3609f60df13db877538aa"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afa278c528fe3609f60df13db877538aa">&#9670;&nbsp;</a></span>w</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer mixing::w</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a66a8fe14ba447248cca93500819e28bd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a66a8fe14ba447248cca93500819e28bd">&#9670;&nbsp;</a></span>w_tilde</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">complex(wp), dimension(:), pointer mixing::w_tilde</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ab0511745110f5d5e4b991136394ed420"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab0511745110f5d5e4b991136394ed420">&#9670;&nbsp;</a></span>work</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">complex(wp), dimension(:), pointer mixing::work</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a53fa8524fdaf48bf8d48a6e2bc2ec4fd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a53fa8524fdaf48bf8d48a6e2bc2ec4fd">&#9670;&nbsp;</a></span>xos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:), pointer mixing::xos</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a91274cbeeb39e56696790ddcb7c8382b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a91274cbeeb39e56696790ddcb7c8382b">&#9670;&nbsp;</a></span>yos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:), pointer mixing::yos</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aed9da180b68a38341dbda9c4e9411089"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aed9da180b68a38341dbda9c4e9411089">&#9670;&nbsp;</a></span>zero</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">complex(wp), parameter mixing::zero = (0.0_WP, 0.0_WP)</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aa1285220b0d9271314528b1cd2b0e4fb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa1285220b0d9271314528b1cd2b0e4fb">&#9670;&nbsp;</a></span>zmix</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer mixing::zmix</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Mon Jul 13 2020 22:28:03 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
